<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>356046</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>279952</com:RegistrationNumber>
  <com:ApplicationDate>2004-07-09</com:ApplicationDate>
  <com:RegistrationDate>2006-04-19</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2014-07-09</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Stylized characters</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Svatební Stránky</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o3560460.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagační činnost, reklama, pomoc při řízení obchodní činnosti, obchodní administrativa, venkovní reklama, rozšiřování reklamních nebo inzertních materiálů, předvádění zboží, rozšiřování reklamních materiálů zákazníkům (letáky, prospekty, tisky, vzorky), aktualizování reklamních materiálů, rozšiřování vzorků (zboží), pronájem reklamních materiálů, reklama (propagace), rozhlasová reklama, televizní reklama, vedení kartoték v počítači (řízení souboru), organizování výstav (komerčních nebo reklamních), pronájem reklamních ploch, inzerce poštou, obchodní reklama pro třetí osoby, převod dat nebo dokumentů z fyzických nosičů na elektronické nosiče, překlad informací do počítačových databází, systemizace informací do počítačových databází, veletrhy (pořádání -) pro obchodní a reklamní účely, reklama on line v počítačové síti, vyhledávání dat v počítačových souborech (pro třetí osoby), pronájem reklamní doby v komunikačních médiích, zprostředkování obchodu prostřednictvím Internetu, zprostředkování internetové prezentace prostřednictvím Internetu (pro třetí osoby)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">spoje (komunikace), posílání zpráv, počítačová komunikace, přenos zpráv a obrazových informací pomocí počítače, elektronická pošta, přenos faxem, výzvy (služby poskytované rádiem, telefonem nebo jinými elektronickými komunikačními prostředky), elektronické nástěnky (služby), přenos informací po Internetu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">doprava, balení a skladování zboží, organizování cest, nošení, balení zboží, prohlídky (turistické), doručování zboží, organizování cest, výlety, zprostředkování (doprava ), informace (doprava), cestování (rezervace), dodávka zboží poštou, zprostředkování dopravy, svatební cesty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vzdělávání, zábava, sportovní a kulturní aktivity, organizování soutěží (vzdělávacích nebo zábavných), vydávání knih, klubové služby (výchovně zábavné), plánování a organizování večírků, organizování a vedení seminářů, pořádání soutěží krásy, vydávání elektronických knih a časopisů on line, elektronické publikování (DTP), digitální zpracování obrazu (služby), poskytování on-line elektronických publikací (bez možnosti stažení), fotografování, zprostředkování fotografických a videoslužeb, organizace společenských večírků, plesů, společenských akcí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">návrh a vývoj počítačového hardwaru a softwaru, aktualizace počítačových programů, výzdoba interiérů, design průmyslový, dárkové balení, programování počítačové, tvorba software (počítačových programů), počítačové programy (aktualizace), grafický design, konzultační služby v oblasti duševního vlastnictví, údržba programů počítačů, tvorba počítačových systémů, tvorba a správa webových stránek (pro třetí osoby), umisťování a hosting webových stránek</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby zajišťující stravování a nápoje, dočasné ubytování, rezervace hotelů, rezervace penziónů, zprostředkování ubytování, stravování, pronájmy sálů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">péče o hygienu a krásu osob a zvířat, zprostředkování služeb kadeřnických, kosmetických a stilingových salonů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">osobní a společenské služby poskytované třetími osobami k uspokojení potřeb jednotlivců,  manželské a předmanželské poradny, půjčování obleků a večerních šatů, půjčování oděvů a šatů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2004-07-09</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
          <com:OrganizationName>
            <com:OrganizationStandardName>Tošovský</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 8</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
